<!DOCTYPE html>
<html>
<head>
	<title>Movies</title>
</head>
<body>
	<p><h1>Recommended Movie List</h1></p>
	<p><ul>
		<li><a href="https://www.crunchyroll.com/series/G9VHN9PK3/your-name">Your Name</a></li>
		<li><a href="https://www.netflix.com/ph-en/title/81172898#:~:text=2019%20%7C%20Maturity%20Rating%3A13%2B,Watch%20all%20you%20want.">Weathering With You</a></li>
		<li><a href="https://www.netflix.com/ph-en/title/80223226#:~:text=A%20former%20class%20bully%20reaches,Watch%20all%20you%20want.">A Silent Voice</a></li>
		<li><a href="https://c.realme.com/ph/post-details/1535546960395378688">Jujutsu Kaisen 0</a></li>
		<li><a href="https://www.netflix.com/ph/title/81410810">Kimetsu no Yaiba:Mugen Train</a></li>
	</ul></p>
</body>
</html>